The Gnumeric Manual
<<< Previous |  | Next >>>

# RIGHT

## Name

RIGHT --

## Synopsis

    RIGHT(text[,num_chars])

## Description

RIGHT returns the rightmost @num_chars characters or the right character if @num_chars is not specified.

This function is Excel compatible.

## Examples

RIGHT("end") equals "d".

RIGHT("end",2) equals "nd".

## See also

MID, LEFT.

<<< Previous | Home | Next >>>
REPT | Up | ROMAN